package cn.axzo.workflow.core.service;

public interface BpmnProcessJobService {

    void executeDeadLetterJobActionByJobId(String jobId);

    void executeDeadLetterJobActionByProcInstId(String processInstanceId);

    String getDeadLetterJobExceptionStacktrace(String processInstId);

    String getDeadLetterJobExceptionStacktraceByJobId(String jobId);
}
